View Issue Details

IDProjectCategoryView StatusLast Update
0000048Bacula-Webtranslationpublic2013-11-19 15:06
ReporterguiAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformamd64OSDebian GNU/LinuxOS Version6.0
Product Version5.2.2 
Target Version5.2.6Fixed in Version5.2.6 
Summary0000048: Updated French translation
DescriptionHello,

Please find attached the updated message.po for French templates translation (note that the diff of messages.po is not really interpretable due to changes on templates, this why i've attached the final po).

I also converted the French po to UTF-8 and add on each template a UTF-8 content-type meta tag to correctly read accents (before that all accent are misencoded for all languages available).

Finally, i've updated some templates for better translation support based on instruction from http://www.bacula-web.org/translations.html.
TagsNo tags attached.

Activities

gui

2012-01-11 23:31

reporter  

bacula-web_translation.tar.gz (6,222 bytes)

davide

2012-01-15 19:14

manager   ~0000083

Thanks, I'll integrate this translation files in the next version.

Regards

davide

2013-11-19 15:06

manager   ~0000346

Issue closed

Issue History

Date Modified Username Field Change
2012-01-11 23:31 gui New Issue
2012-01-11 23:31 gui File Added: bacula-web_translation.tar.gz
2012-01-15 19:14 davide Note Added: 0000083
2012-01-15 19:14 davide Assigned To => davide
2012-01-15 19:14 davide Status new => acknowledged
2012-01-27 10:57 davide Product Version => 5.2.2
2012-01-27 10:57 davide Target Version => 5.2.6
2012-05-25 11:37 davide Fixed in Version => 5.2.6
2012-05-25 11:38 davide Status acknowledged => resolved
2012-05-25 11:38 davide Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000346